﻿@charset "utf-8";

/* 폰트 불러오기 NotoSans */
@font-face {
    font-family: 'NotoSans';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/NotoSansKR-Regular.eot);
    src: local(☺),
         url(../fonts/NotoSansKR-Regular.woff2) format('woff2'),
         url(../fonts/NotoSansKR-Regular.woff) format('woff');
         
}

@font-face {
    font-family: 'NotoSans';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/NotoSansKR-Medium.eot);
    src: local(☺),
         url(../fonts/NotoSansKR-Medium.woff2) format('woff2'),
         url(../fonts/NotoSansKR-Medium.woff) format('woff');
            
}
/* didact-gothic-regular - latin */
@font-face {
    font-family: 'Didact Gothic';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/didact-gothic-v12-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Didact Gothic Regular'), local('DidactGothic-Regular'),
         url('../fonts/didact-gothic-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/didact-gothic-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/didact-gothic-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/didact-gothic-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/didact-gothic-v12-latin-regular.svg#DidactGothic') format('svg'); /* Legacy iOS */
  }

  
/* 초기화 */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, big, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, span, legend, table, caption, tbody, tfoot, thead, tr, th, td, button {margin:0;padding:0;border:0;}

ol, ul, li, dl, dt, dd {list-style:none;margin:0;padding:0;}
a, a:link, a:visited, a:active { text-decoration: none; color: #666; }
table {border-spacing:0;border-collapse: separate;}
img { max-width: 100%; -ms-interpolation-mode: bicubic;}
input[type="checkbox"] {margin-top:-3px;}
select { color:#555; font-family: 'Malgun Gothic', Arial; vertical-align:middle; padding: 5px; }
input { color:#555; font-size: 13px; font-family: 'Malgun Gothic', Arial; vertical-align:middle; }
h1, h2, h3, h4, h5, h6{font-weight:normal;font-size:1em;}
button { background: none; cursor: pointer; outline: none; }
textarea { resize: none; }
body { font-family: 'NotoSans', 'Malgun Gothic', Arial, sans-serif; font-size: 13px; line-height: 1.5; }
a, button { -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
html, body { height: 100%; }

#body_wrap { min-width: 1100px; position: relative; }

/* globalUtilMenu */
#gumWrap{ position:relative; height: 34px; border-bottom: 1px solid #d7d7d7; background-color: #fff; z-index: 111; }
#gumWrap .gum{ position:relative; width:1100px; margin:0 auto; }
.gumMenu{ overflow:hidden }
.gumMenu li { float:left; padding-right: 18px; }
.gumMenu li a { display: inline-block; font-size: 14px; color: #383838; line-height: 34px; }
.gumMenu li a:hover { color: #15a7c7; }
.utilMenu { position: absolute; top: 1px; right: 0px; }
.utilMenu li { float:left; padding-left: 18px; }
.utilMenu li a { display: inline-block; font-size: 14px; color: #383838; line-height: 34px; }
.utilMenu li a:hover { color: #15a7c7; }

.nav_wrap { height: 73px; background-color: #fff; position: relative; z-index: 333; }
.nav_wrap .nav { width: 1100px; margin: 0 auto; overflow: hidden; }
.nav li { float: left; width: 170px; }
/*.nav li.nav_01 { margin-left:70px; }*/
.nav li.nav_04 { width: 250px; text-align: left; }
.nav li.nav_04 img { width:176px; vertical-align: middle; }
/*
.nav li.nav_05, .nav li.nav_06, .nav li.nav_07 { text-align: right; }
*/
.nav li a { display: inline-block; font-size: 20px; line-height: 73px; font-weight: bold; color: #292929; }
.nav li a:hover { color: #4c79b1; }
.sub_nav_wrap { display: none; background-color: #fff; border-top: 1px solid #d7d7d7; border-bottom: 1px solid #d7d7d7; padding: 20px 0; }
.sub_nav_conts { width: 1100px; margin: 0 auto; overflow: hidden; }
/*.sub_nav { float: left; width: 154px; }*/
.sub_nav { float: left; width: 170px; }

.sub_nav li { padding: 5px 0; }
.sub_nav li a { font-size: 15px; font-weight: bold; color: #666; }
.sub_nav li a:hover { color: #4c79b1; }
.sub_nav_01 { margin-left: 250px; }

/*
.sub_nav_01 { margin-left: 176px; }
.sub_nav_04 { margin-left: 176px; }
.sub_nav_04, .sub_nav_05, .sub_nav_06 { text-align: right; }
*/


.main_container { position: relative; height: 906px; }
#main_bg_slide li { height: 906px;}
#main_bg_slide .bg_01 { background: url(../images/main_bg_01.jpg?v=20230805) center no-repeat; background-size: cover; }
#main_bg_slide .bg_02 { background: url(../images/main_bg_02.jpg?v=20230805) center no-repeat; background-size: cover; }
#main_bg_slide .bg_03 { background: url(../images/main_bg_03.jpg?v=20230805) center no-repeat; background-size: cover; }
#main_bg_slide .bg_04 { background: url(../images/main_bg_04.jpg?v=20230805) center no-repeat; background-size: cover; }
#main_bg_slide .bg_05 { background: url(../images/main_bg_05.jpg?v=20230805) center no-repeat; background-size: cover; }
.main_bg_wrap { position: relative; }
.main_bg_wrap .bx-pager { position: absolute; top: 400px; left: 50%; margin-left: -42px; z-index: 111; }
.main_bg_wrap .bx-pager .bx-pager-item { float: left; }
.main_bg_wrap .bx-pager .bx-pager-item a { display: block; width: 59px; height: 17px; font-size: 0; background: url(../images/bg_prog.png) 0 0 no-repeat; }
.main_bg_wrap .bx-pager .bx-pager-item:first-child a { width: 38px; background-position: -21px 0; }
.main_bg_wrap .bx-pager .bx-pager-item:last-child a { width: 38px; }
.main_bg_wrap .bx-pager .bx-pager-item .ing { background-image: url(../images/bg_prog_ing.png); }
.main_bg_wrap .runner { position: absolute; top: 360px; left: 50%; margin-left: -42px; width: 194px; height: 34px; }
#runner_icon { position: absolute; top: 0; left: 18px; width: 32px; height: 34px; background: url(../images/runner_icon.png) 0 0 no-repeat; transition: 0.2s; }
#runner_icon.prog0 { left: 18px; }
#runner_icon.prog1 { left: 77px; }
#runner_icon.prog2 { left: 136px; }
#runner_icon.prog3 { left: 174px; }
#runner_icon.prog4 { left: 233px; background-image: url(../images/runner_goal_icon.png); }
.main_conts { position: absolute; top: 90px; left: 50%; margin-left: -550px; width: 1200px; text-align: center; }
.main_conts h2 { font-size: 68px; line-height: 74px; font-weight: bold; color: #fff; padding-bottom: 10px; text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.85); }
.main_conts p { font-size: 20px; font-weight: 400; color: #fff; text-shadow: 1px 1px 7px rgba(0, 0, 0, 0.85); }
.footer_wrap { position: absolute; bottom: 0; left: 50%; margin-left: -400px; width: 800px; }
.sponsor_link { height: 54px; border: 1px solid #f6f6f6; background-color: #fff; padding: 0 40px; position: relative; }
#sponsor_slide li { height: 40px; width: 90px; padding: 7px 0; }
#sponsor_slide li a { display: block; text-align: center; height: 40px; line-height: 40px; padding: 0 15px; }
#sponsor_slide li a img { vertical-align: middle; }
.sponsor_link .bx-prev { position: absolute; top: 0; left: 0; width: 40px; height: 54px; background: url(../images/btn_slide_prev.png) center no-repeat; font-size: 0; }
.sponsor_link .bx-next { position: absolute; top: 0; right: 0; width: 40px; height: 54px; background: url(../images/btn_slide_next.png) center no-repeat; font-size: 0; }
.footer { text-align: center; padding: 20px 0; }
.footer > a { display: inline-block; font-size: 15px; font-weight: bold; color: #ccc; margin-bottom: 10px; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7); }
.footer > a:hover { color: #fff; }
.footer p { font-size: 13px; color: #ccc; letter-spacing: -1px; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.85); }

#left { position: absolute; top: 0; left: 0; width: 230px; height: 100%; }
.souvenir_box { text-align: center; height: 294px; padding: 20px 0; background-color: rgba(39, 42, 48, 0.73); }
.souvenir_box h3 { font-size: 18px; font-weight: bold; color: #fff; }
.souvenir_box p { font-family: 'Didact Gothic'; font-size: 26px; font-weight: bold; color: #fff;letter-spacing: 2px; }
.souvenir_box a { display: block; padding-top: 15px; }
.notice_box { height: 190px; padding: 20px; background-color: rgba(12, 14, 17, 0.73); }
.notice_box h3 { font-size: 18px; font-weight: bold; color: #fff; }
.notice_list { padding-top: 10px; }
.notice_list li { padding: 1px 0; }
.notice_list li a { display: block; font-size: 14px; color: #b4b4b4; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal; width: 100%; overflow: hidden; }
.notice_list li a:hover { color: #fff; }
.account_box { height: 302px; padding: 20px; background-color: rgba(39, 42, 48, 0.73); }
.account_box h3 { font-size: 18px; font-weight: bold; color: #fff; }
.account_box p { font-size: 16px; line-height: 24px; font-weight: bold; color: #fff; }
.account_box p img { vertical-align: middle; margin-right: 5px; }
.account_box .account_no { font-family: 'Didact Gothic'; font-size: 24px; font-weight: bold; color: #fff; padding: 15px 0;}
.account_box span { font-size: 13px; color: #b4b4b4; letter-spacing: -1px; }
.account_box .caution { font-size: 13px; color: #bebebf; padding-top: 20px; margin-top: 10px; border-top: 1px solid rgba(255, 255, 255, 0.7); }
#right { position: absolute; top: 0; right: 0; width: 230px; height: 100%; }
.d_day_box { height: 162px; background-color: #0c274d; text-align: center; }
.d_day_box p { font-family: 'Didact Gothic'; color: #fff; }
.d_day_box .date { display: inline-block; font-size: 38px; font-weight: bold; background: url(../images/icon_calendar.png) 0 center no-repeat; padding-left: 40px; margin-top: 45px; letter-spacing: 2px; line-height: 44px; }
.d_day_box .time { padding-left: 40px; font-size: 20px; letter-spacing: 2px; }

.sub_top { height: 230px; background: url(../images/sub_top_bg.jpg?v=20230803) center no-repeat; background-size: cover; }
.sub_container #open_nav { display: none; }
.sub_container .top_menu_wrap { padding-left: 300px; }
.sub_container .logo_box { position: absolute; top: 0; left: 0; width: 300px; z-index: 333; background-color: transparent; padding-top: 0; }
.sub_container .sub_nav_conts { padding-left: 300px; }

.sub_top_conts { width: 1000px; height: 230px; margin: 0 auto; position: relative; }
.sub_day_box { width: 425px; height: 176px; background-color: rgba(0, 0, 0, 0.5); position: absolute; top: 27px; right: 0; border-radius: 15px; }
.sub_day_box h3 { font-size: 28px; font-weight: bold; color: #fff; letter-spacing: -2px; padding-top: 45px; padding-left: 35px; }
.sub_day_box p { font-size: 16px; color: #fff; padding-left: 35px; }
.sub_d_day { position: absolute; top: 33px; right: 35px; width: 116px; height: 110px; text-align: center; }
.sub_d_day .misc { position: absolute; left: 0; bottom: -25px; width: 100%; color: #cfcfcf; font-size: 15px; }
.sub_day_box #leftDays { color: #fff; font-size: 32px; letter-spacing: 5px; line-height: 107px; position: relative; z-index: 111; padding-left: 5px; }
.sub_d_day .bg_sub_d { position: absolute; top: 0; left: 0; z-index: 222; }

#sub_footer { height: 140px; background-color: #f3f3f3; }
.sub_footer_conts { width: 1000px; height: 100px; padding-top: 40px; margin: 0 auto; text-align: center; background: url(../images/logo_footer.png) 110px center no-repeat; padding-left: 220px; }
.sub_footer_conts p { font-size: 14px; color: #989898; }
.info_box { height: 186px; text-align: center; }
.info_box .icon { display: inline-block; padding-top: 30px; padding-bottom: 10px; line-height: 70px; }
.info_box .icon img { vertical-align: bottom; }
.info_box h5 { font-size: 24px; line-height: 30px; color: #fff; }
.info_box p { font-family: 'Didact Gothic'; font-size: 18px; color: #fff; opacity: 0.8; letter-spacing: 1px; }
.personal_apply { background-color: #18709c; }
.group_apply { background-color: #19bdc4; }
.contact_box { background-color: #fff6ee; }
.contact_box h5 { color: #0c274d; }
.contact_box p { color: #0c274d; }
.view_course { background-color: #ef4089; }



#container_sub { overflow: hidden; width: 1000px; margin: 0 auto; background: url(../images/bg_aside.gif) 0 0 repeat-y; }
#aside { width: 220px; float: left; }
.side_tit_box { height: 150px; background-color: #15a7c7; }
.side_tit_box h2 { color: #fff; font-size: 28px; text-align: center; padding: 45px 0 15px 0; background: url(../images/bg_side_tit.gif) center bottom no-repeat; font-weight: bold; }
#aside > ul > li { width: 100%; border-bottom: 1px solid #e8e8e8; padding: 20px 0; }
#aside > ul > li > a { font-size: 16px; line-height: 24px; color: #666; letter-spacing: -1px; padding-left: 30px; }
#aside > ul > li > a:hover { color: #15a7c7; }
#aside > ul > li.selected > a { color: #15a7c7; background: url(../images/bg_side_menu.gif) 17px 7px no-repeat; }
#aside > ul > li > ul { padding-left: 40px; padding-top: 3px; }
#aside > ul > li > ul > li { padding: 3px 0; }
#aside > ul > li > ul > li > a { font-size: 15px; color: #979797; }
#aside > ul > li > ul > li > a:hover { color: #15a7c7; }
#aside > ul > li > ul > li.selected > a { color: #15a7c7; text-decoration: underline; }

#article_sub_wrap { width :740px; float: right; }
.article_tit_box { height: 88px; background: url(../images/bg_article_tit.gif) 0 bottom no-repeat; position: relative; }
.article_tit_box h3 { font-size: 30px; color: #085288; padding-top: 25px; }
.article_tit_box .location { position: absolute; top: 35px; right: 0; height: 20px; }
.article_tit_box .location span { display: inline-block; height: 20px; line-height: 20px; padding: 0 3px; font-size: 13px; color: #838383; }
.article_tit_box .location span img { vertical-align: baseline; }
.article_sub { padding: 62px 0 120px 0; position: relative; }
.sort_btn { overflow: hidden; }
.sort_btn li { float: left; }
.sort_btn li a { font-size: 14px; color: #a0a0a0; padding-right: 20px; margin-right: 15px; }
.sort_btn li:first-child a { border-right: 1px solid #bcbcbc; }
.sort_btn li a:hover { color: #15a7c7; }
.sort_btn li.sort_new a.active { color: #15a7c7; background: url(../images/bg_sort_active.gif) 46px 6px no-repeat; }
.sort_btn li.sort_old a.active { color: #15a7c7; background: url(../images/bg_sort_active.gif) 60px 6px no-repeat; }

.photo_box { width: 220px; height: 250px; padding: 9px 8px 15px 8px; border: 1px solid #d5dae0; }
.photo_box .photo_img { width: 220px; height: 160px; overflow: hidden; }
.photo_box .photo_img img { max-width: 100%; }
.photo_box h4 { font-size: 16px; color: #333; letter-spacing: -1px; padding: 10px 0; }
.photo_box:hover h4 { color: #15a7c7; }
.photo_box p { display: inline-block; font-size: 14px; color: #949494; }
.photo_box .view_num { padding-right: 5px; }
.photo_box .photo_date { background: url(../images/bg_pole.gif) 0 5px no-repeat; padding-left: 10px; }
.photo_box:hover { border: 1px solid #15a7c7; }

.select_year { overflow: hidden; padding-bottom: 20px; }
.select_year li { float: left; margin-right: 2px; }
.select_year li a { display: block; padding: 5px 10px; border: 1px solid #c6c6c6; font-size: 15px; color: #474747; min-width: 70px; text-align: center; }
.select_year li a:hover { border: 1px solid #3b63a4; }
.select_year li a.selected { border: 1px solid #3b63a4; background-color: #3b63a4; color: #fff;}

.article_sub .souvenir { padding-top: 20px; }

.photo_list { padding-top: 10px; overflow: hidden; width: 760px; }
.photo_list li { float: left; margin: 0 10px 25px 0; }

div.pagination { text-align: center; padding: 10px 0; }
div.pagination > a > img { vertical-align: top; border: 1px solid #c5cad1; }
div.pagination > a > img:hover { border: 1px solid #15a7c7; }
div.pagination ul { display: inline-block; padding: 0 10px; }
div.pagination ul li { float: left; }
div.pagination ul a { display: block; width: 34px; height: 34px; line-height: 34px; text-align: center; font-size: 15px; font-weight: bold; color: #929292; margin: 0 3px; }
div.pagination ul a:hover { color: #fff; background-color: #15a7c7; }
div.pagination ul a.active { color: #fff; background-color: #15a7c7; }

.table_header { width: 100%; border-top: 2px solid #52a3de; border-bottom: 1px solid #737a85; }
.table_header th { text-align: left; font-size: 15px; color: #333; padding: 10px 20px; background-color: #f9fbfe; border-top: 1px solid #d0d3d8; }
.table_header td { text-align: left; font-size: 15px; color: #777; padding: 10px 20px; border-top: 1px solid #d0d3d8; }
.table_header td img { vertical-align: baseline; padding: 0 5px; }
.table_header tr:first-child th { border-top: none; }
.table_header tr:first-child td { border-top: none; }

.photo_view { padding: 20px; border-bottom: 1px solid #737a85; text-align: center; }
.photo_view img { max-width: 100%; margin-bottom: 10px; }

.btn_box { text-align: right; padding: 30px 0; }
.btn_box button { width: 118px; height: 38px; font-size: 16px; color: #fff; background-color: #15a7c7; border: 1px solid #1096b3; }

.table_nav { width: 100%; border-top: 1px solid #737a85; border-bottom: 1px solid #737a85}
.table_nav th { text-align: left; font-size: 15px; color: #333; padding: 10px 20px; background-color: #f9fbfe; border-top: 1px solid #d0d3d8; }
.table_nav th img { vertical-align: middle; padding-bottom: 5px; padding-right: 10px; }
.table_nav td { text-align: left; font-size: 15px; color: #777; padding: 10px 20px 10px 40px; border-top: 1px solid #d0d3d8; }
.table_nav td a:hover { color: #15a7c7; }
.table_nav tr:first-child th { border-top: none; }
.table_nav tr:first-child td { border-top: none; }

.article_sub > h4 { font-size: 24px; color: #15a7c7; }
/* .article_box { padding-top: 15px; padding-bottom: 35px; position: relative; overflow: hidden; } */
.article_box { padding-bottom: 35px; position: relative; overflow: hidden; }
.article_box > h5 { font-size: 20px; color: #333; }
.article_box > span { color: #666; }
.article_box .tot_text { padding-right: 3px; padding-left: 10px; margin-left: 10px; color: #15a7c7; background: url(../images/bg_pole.gif) 0 3px no-repeat; }
.article_box > .txt_red { font-size: 14px; color: #c42000 }

.info_txt { font-size: 14px; color: #939393; padding-left: 7px; background: url(../images/misc_middot_01.gif) 0 8px no-repeat; }
.text_box { padding: 37px 25px; background-color: #fafcfd; border: 1px solid #dce8ee; margin: 10px 0; height: 248px; overflow-y: auto; }
.text_box p { font-size: 14px; color: #818181; }

.enter_btn_box { text-align: center; }
.enter_btn_box button { width: 218px; height: 60px; font-size: 22px; color: #fff; background-color: #15a7c7; border: 1px solid #1096b3; }
.enter_btn_box .btn_gray { background-color: #aab0b8; border: 1px solid #aab0b8; }

input[type="checkbox"].css_input_01 { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0,0,0,0); border: 0;}
input[type="checkbox"].css_input_01 + label.css_label_01 { padding-left:29px; display:inline-block; line-height:22px; background-repeat:no-repeat; background-position: 0 0; font-size:15px; color: #666; vertical-align:middle; cursor:pointer; }
input[type="checkbox"].css_input_01:checked + label.css_label_01 { background-image:url(../images/checkbox_checked.png) }
label.css_label_01 { background-image:url(../images/checkbox.png); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none; user-select: none; }

input[type="checkbox"].css_input_02 { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0,0,0,0); border: 0;}
input[type="checkbox"].css_input_02 + label.css_label_02 { padding-left:23px; display:inline-block; line-height:22px; background-repeat:no-repeat; background-position: 0 2px; font-size:15px; color: #666; vertical-align:middle; cursor:pointer; }
input[type="checkbox"].css_input_02:checked + label.css_label_02 { background-image:url(../images/checkbox_checked_02.png) }
label.css_label_02 { background-image:url(../images/checkbox_02.png); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none; user-select: none; }

input[type="radio"].css_input_01 { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0,0,0,0); border: 0;}
input[type="radio"].css_input_01 + label.css_label_01 { padding-left:29px; display:inline-block; line-height:22px; background-repeat:no-repeat; background-position: 0 0; font-size:15px; color: #666; vertical-align:middle; cursor:pointer; }
input[type="radio"].css_input_01:checked + label.css_label_01 { background-image:url(../images/checkbox_checked.png) }
label.css_label_01 { background-image:url(../images/checkbox.png); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none; user-select: none; }

.table_01 { width: 100%; margin: 0; border-top: 2px solid #c3c7cd; border-bottom: 2px solid #c3c7cd;}
.table_01 th { text-align: left; font-size: 14px; color: #333; padding: 10px 20px; background-color: #f4f4f5; border-top: 1px solid #d9dce0; }
.table_01 td { text-align: left; font-size: 14px; color: #666; padding: 10px 10px 10px 20px; border-top: 1px solid #d9dce0; }
.table_01 tr:first-child th { border-top: none; }
.table_01 tr:first-child td { border-top: none; }
.table_01 input { width: 160px; padding: 5px 10px; font-size: 14px; color: #666; font-weight: normal; }
.table_01 .address_01 { width: 266px; margin-top: 7px; margin-right: 10px; }
.table_01 .address_02 { width: 266px; margin-top: 7px; }
.table_01 .input_num { width: 35px; }
.table_01 select { font-size: 14px; color: #666; }
.table_01 span { font-size: 13px; color: #666; padding-left: 4px; }
.table_01 .txt_red { color: #c42000 }
.table_01 .txt_blue { color: #085288 }
.table_01 .btn_addr_search { width: 78px; height: 30px; font-size: 14px; color: #fff; background-color: #959aa1; margin-left: 10px; vertical-align: middle; }
.table_01 td ul { padding-top: 7px; }
.table_01 td ul li { font-size: 13px; padding-left: 10px; }

.table_01 input[type="radio"].css_input_01 + label.css_label_01 { margin-right: 20px; }
.info_accept { font-size: 16px; color: #085288; }

.table_result { display: none; width: 100%; margin: 10px 0 5px 0; border-top: 2px solid #c3c7cd; border-bottom: 2px solid #c3c7cd;}
.table_result th { text-align: center; font-size: 14px; color: #333; padding: 10px 0; background-color: #f4f4f5; border-top: 1px solid #d9dce0; }
.table_result td { text-align: center; font-size: 14px; color: #666; padding: 10px 0; border-top: 1px solid #d9dce0; }
.table_result tr:first-child th { border-top: none; }
.table_result tr:first-child td { border-top: none; }
.view_detail { width: 70px; height: 26px; font-size: 13px; color: #fff; background-color: #ff7906; border: 1px solid #dc6600; }

.table_group { width: 100%; margin: 10px 0 5px 0; border-top: 2px solid #c3c7cd; border-bottom: 2px solid #c3c7cd;}
.table_group th { text-align: center; font-size: 13px; color: #333; padding: 10px 0; background-color: #f4f4f5; border-top: 1px solid #d9dce0; }
.table_group td { text-align: center; font-size: 13px; color: #666; padding: 10px 0; border-top: 1px solid #d9dce0; }
.table_group tr:first-child th { border-top: none; }
.table_group tr:first-child td { border-top: none; }
.table_group input { width: 40px; padding: 6px 5px; font-size: 13px; color: #666; }
.table_group select { font-size: 13px; color: #666; }

.btn_group_box { text-align: right; padding-bottom: 15px; }
.btn_group_box button { width: 84px; height: 28px; font-size: 14px; color: #fff; }
.btn_group_box #group_plus { background-color: #085288; border: 1px solid #06406a; }
.btn_group_box #group_minus { background-color: #8f959d; border: 1px solid #7d838a; }

.btn_inquiry_box { text-align: center; padding: 30px 0; }
.btn_inquiry_box button { width: 118px; height: 38px; font-size: 16px; color: #fff; background-color: #15a7c7; border: 1px solid #1096b3; }

.table_board { width: 100%; border-top: 2px solid #52a3de; text-align: center; margin: 10px 0 20px 0; }
.table_board th { padding: 10px 0; font-size: 15px; color: #333; border-bottom: 1px solid #737a85; }
.table_board td { padding: 10px 0; font-size: 15px; color: #777; border-bottom: 1px solid #e7e9eb; }
.table_board td a { font-size: 15px; color: #777; }
.table_board td .num_reply { color: #178fa9; padding-left: 5px; }
.table_board td a:hover { color: #15a7c7; }
.table_board td img { vertical-align: baseline; padding: 0 5px; }
.table_board td.txt_left { text-align: left; padding-left: 10px; }

.search_box { text-align: center; height: 40px; background-color: #eaf3f5; padding: 20px 0; margin-top: 50px; }
.search_box input { padding: 9px 10px; font-size: 15px; color: #666; width: 220px; }
.search_box select { padding: 8px 10px; font-size: 15px; color: #333; }

.search_box button { vertical-align: middle; }
.search_box button img { vertical-align: middle; }

.table_view { width: 100%; border-top: 2px solid #52a3de; border-bottom: 1px solid #737a85; }
.table_view th { text-align: left; font-size: 15px; color: #333; padding: 10px 20px; background-color: #f9fbfe; border-top: 1px solid #d0d3d8; }
.table_view td { text-align: left; font-size: 15px; color: #777; padding: 10px 20px; border-top: 1px solid #d0d3d8; }
.table_view td img { vertical-align: baseline; padding: 0 5px; }
.table_view td .num_reply { color: #178fa9; padding-left: 5px; }
.table_view tr:first-child th { border-top: none; }
.table_view tr:first-child td { border-top: none; }
.table_view .table_cont { padding-top: 30px; padding-bottom: 100px; border-top: 1px solid #737a85; }
.table_view td .file_att { background: url(../images/icon_doc_02.gif) no-repeat; color: #095f9e; text-decoration: underline; padding-left: 20px; }

.btn_write { position: absolute; top: 0; right: 0; width: 118px; height: 38px; font-size: 15px; color: #fff; background-color: #185c8d; border: 1px solid #1b547d; }
.table_view input[type="checkbox"].css_input_02 + label.css_label_02 { margin-right: 20px; }
.table_view input { padding: 5px 10px; font-size: 15px; color: #666; }
.table_view input.input_tit { width: 95%; }
.table_view .write_box { width: 100%; }
.btn_write_box { text-align: center; }
.btn_write_box button { width: 118px; height: 38px; font-size: 16px; color: #fff; margin: 30px 0; }
.btn_write_box .btn_cancel { background-color: #aab0b8; border: 1px solid #a1a8b1; }
.btn_write_box .btn_confirm { background-color: #15a7c7; border: 1px solid #1096b3; }

.table_award { width: 100%; margin: 0; border-top: 2px solid #c3c7cd; border-bottom: 2px solid #c3c7cd;}
.table_award th { text-align: center; font-size: 14px; color: #333; padding: 15px 0; background-color: #f4f4f5; border-top: 1px solid #d9dce0; border-left: 1px solid #d9dce0; }
.table_award td { text-align: center; font-size: 14px; line-height: 28px; color: #666; padding: 15px 0; border-top: 1px solid #d9dce0; border-left: 1px solid #d9dce0; }
.table_award tr:first-child th { border-top: none; }
.table_award tr:first-child td { border-top: none; }
.table_award td:last-child { border-left: 1px dashed #d9dce0; }
.table_award .bl_none { border-left: none; }
.table_award .bl_dashed { border-left: 1px dashed #d9dce0; }

.bg_pop_wrap { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.9); z-index: 3333; }
.popup_box { position: relative; width: 350px; margin: 0 auto; border-radius: 5px; position: relative; margin-top: 150px; }
.popup_head { padding: 10px 20px; background-color: #15a7c7; border-top-left-radius: 5px; border-top-right-radius: 5px; }
.popup_head h5 { font-size: 20px; color: #fff; line-height: 30px; }
.popup_head .close_pop { position: absolute; top: 15px; right: 15px; }
.popup_cont { padding: 30px 20px; background-color: #fff; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
.popup_cont h6 { font-size: 18px; color: #333; padding-bottom: 10px; }
.pop_personal_info { padding-bottom: 30px; }
.pop_personal_info p { font-size: 15px; color: #848484; line-height: 30px; padding-left: 8px; background: url(../images/misc_middot_02.gif) 0 12px no-repeat; } 
.pop_personal_record { padding-bottom: 20px; }
.table_pop { text-align: center; width: 100%; border-top: 2px solid #c3c7cd; border-bottom: 2px solid #c3c7cd; }
.table_pop th { font-size: 15px; color: #333; padding: 7px 0; background-color: #f4f4f5; border-left: 1px dashed #d9dce0; }
.table_pop th:first-child { border-left: none; }
.table_pop td { font-size: 15px; color: #848484; padding: 7px 0; border-top: 1px solid #d9dce0; border-left: 1px dashed #d9dce0; }
.table_pop td:first-child { border-left: none; }

.search_box_02 { padding: 9px 15px; text-align: right; background-color: #fbfcfe; border-top: 2px solid #52a3de; border-bottom: 1px solid #737a85; margin-bottom: 30px; }
.search_box_02 select { font-size: 15px; color: #666; width: 250px; }
.tit_course { font-size: 22px; line-height: 34px; color: #15a7c7; padding-left: 40px; background: url(../images/icon_watch.gif) no-repeat; }
.ranking_box { width: 360px; float: left; padding-top: 20px; }
.ranking_box h4 { font-size: 17px; color: #333; padding-left: 15px; padding-bottom: 10px; background: url(../images/misc_middot_03.gif) 0 8px no-repeat; }
.ranking_box ul li { font-size: 15px; color: #464646; padding-left: 15px; padding-bottom: 5px; background: url(../images/misc_middot_02.gif) 5px 10px no-repeat; }
.ranking_box ul li span { padding-right: 30px; padding-left: 5px; }
.ranking_box ul li:first-child span { background: url(../images/icon_tropy.gif) right 1px no-repeat; }
.tit_course_group { font-size: 22px; line-height: 34px; color: #15a7c7; padding-left: 65px; background: url(../images/icon_runners.gif) no-repeat; }

.guide_metro { font-size: 22px; color: #333; padding-left: 40px; background: url(../images/icon_metro.gif) no-repeat; }
.guide_bus { font-size: 22px; color: #333; padding-left: 40px; background: url(../images/icon_bus.gif) 0 3px no-repeat; }
.guide_car { font-size: 22px; color: #333; padding-left: 40px; background: url(../images/icon_car.gif) 0 6px no-repeat; }

.guide_traffic { padding-top: 10px; padding-left: 30px; }
.guide_traffic > li { font-size: 15px; color: #666; padding-bottom: 5px; }
.guide_traffic > li > span { padding: 0 5px 10px 10px; font-size: 15px; color: #464646; background: url(../images/misc_middot_01.gif) 0 9px no-repeat; }
.guide_traffic > li > .txt_violet { color: #8b69c0; }
.guide_traffic > li > .txt_yelbro { color: #a98a1f; }
.guide_traffic > li > ul { padding: 10px; }
.guide_traffic > li > ul > li { padding: 5px 10px; }

.course_five { font-size: 18px; line-height: 32px; color: #464646; padding-left: 20px; background: url(../images/icon_map.gif) no-repeat; margin-top: 20px; }
.course_five span { padding-left: 18px; margin-left: 8px; background: url(../images/misc_arrow.gif) 0 center no-repeat;}
.course_five span:first-child { background: none; }

.tab_course { width: 100%; overflow: hidden; margin-bottom: 20px; }
.tab_course li { width: 50%; float: left; }
.tab_course li a { display: block; font-size: 18px; color: #15a7c7; height: 50px; line-height: 50px; text-align: center; border: 1px solid #15a7c7; }
.tab_course li.selected a { background-color: #15a7c7; color: #fff; }

.application_link { text-align: center; padding: 100px 0; }
.application_link a { display: inline-block; font-size: 22px; width: 258px; height: 60px; line-height: 60px; color: #fff; }
.application_link a.appl_personal { background-color: #15a7c7; border: 1px solid #1096b3; }
.application_link a.appl_group { background-color: #085288; border: 1px solid #064776; }

.mara_arg { padding-top: 20px; font-size: 26px; color: #383f45; letter-spacing: -1px; background: url(../images/bg_arg.gif) 480px 0 no-repeat; }
.mara_arg span { color: #15a7c7; }

.greeting { overflow: hidden; }
.greeting .greeing_img { width: 175px; float: left; }
.greeting .greeing_txt { width: 535px; float: right; padding-top: 125px; }
.greeting .greeing_txt h5 { position: relative; font-size: 18px; color: #085288; padding-bottom: 10px; }
.greeting_16 { position: absolute; top: 35px; left: 200px; }
.greeting .greeing_txt p { font-size: 15px; color: #666; word-break: keep-all; }

.marathon_history { width: 100%; overflow: hidden; background: url(../images/bg_history_2026.png) center 0 no-repeat; padding-bottom: 172px; }

.history_left { float: left; width: 330px; padding-top: 78px; }
.history_right { float: right; width: 315px; padding-top: 180px; }
.history_ea { height: 205px; padding-left: 70px; }
.history_ea h4 { font-size: 16px; font-weight: bold; color: #085288; padding-bottom: 7px; }
.history_ea p { font-size: 14px; color: #888; padding-left: 23px; padding-bottom: 5px; }
.history_ea .history_day { background: url(../images/icon_clock.gif) 1px 3px no-repeat; }
.history_ea .history_pnum { background: url(../images/icon_person.gif) 0 3px no-repeat; }
.history_ea .history_course { background: url(../images/icon_tropy_02.gif) 0 2px no-repeat; }
.history_ea a { display: block; width: 94px; height: 30px; font-size: 14px; line-height: 30px; color: #15a7c7; border: 1px solid #15a7c7; text-align: center; margin-top: 7px; }
.history_ea a:hover { background-color: #15a7c7; color: #fff; }
.history_2025 { padding-top: 30px;}

.history_brief { padding: 20px 0; }
.history_brief p { font-size: 18px; line-height: 27px; color: #333; padding-left: 27px; padding-bottom: 7px; }
.history_brief p span { display: inline-block; font-size: 16px; line-height: 27px; color: #666; }
.history_day_02 { background: url(../images/icon_clock_02.gif) 0 4px no-repeat; }
.history_loc { background: url(../images/icon_marker.gif) 1px 3px no-repeat; }
.history_pnum_02 { background: url(../images/icon_person_02.gif) 0 5px no-repeat; }
.history_budget { background: url(../images/icon_money.gif) 0 6px no-repeat; }

.history_box { padding-bottom: 40px; }
.history_box h5 { font-size: 20px; font-weight: bold; color: #333; padding-left: 20px; background: url(../images/misc_middot_03.gif) 0 10px no-repeat; padding-bottom: 10px; }
.history_box h6 { font-size: 15px; font-weight: bold; color: #666; padding-left: 17px; background: url(../images/misc_middot_02.gif) 8px 9px no-repeat; padding-bottom: 7px; }
.history_box ul li { font-size: 15px; color: #888; padding-left: 35px; background: url(../images/misc_midbar.gif) 20px 10px no-repeat; margin-bottom: 5px; }

.history_box table { width: 100%; border-top: 2px solid #c3c7cd; border-bottom: 2px solid #c3c7cd;}
.history_box table th { text-align: center; font-size: 14px; color: #333; padding: 15px 0; background-color: #f4f4f5; border-top: 1px solid #d9dce0; border-left: 1px solid #d9dce0; }
.history_box table td { text-align: center; font-size: 14px; line-height: 28px; color: #666; padding: 15px 0; border-top: 1px solid #d9dce0; border-left: 1px solid #d9dce0; }
.history_box table th:first-child { border-left: none; }
.history_box table tr:first-child th { border-top: none; }
.history_box table tr:first-child td { border-top: none; }
.history_box table .bl_dashed { border-left: 1px dashed #d9dce0; }
.history_box table th.bl_normal { border-left: 1px solid #d9dce0; }
.history_box .history_img { margin-bottom: 15px; border: 1px solid #dae0e6; text-align: center; padding: 2px 0; }
.history_box .history_img img { max-width: 100%; }

.souvenir h5 { padding-left: 20px; padding-bottom: 10px; background: url(../images/misc_middot_03.gif) 0 9px no-repeat; }
.souvenir p { font-size: 15px; color: #666; padding-left: 7px; padding-bottom: 10px; background: url(../images/misc_middot_02.gif) 0 9px no-repeat; }
.souvenir_img { text-align: center; padding: 40px 0; border: 1px solid #ccc; }
.souvenir_desc { overflow: hidden; border: 1px solid #ccc; padding-bottom: 15px; padding-top: 20px; padding-left: 20px; }
.souvenir_desc p { font-size: 15px; color: #333; padding-bottom: 20px; }
.souvenir_desc p span { display: inline-block; padding: 5px 10px; color: #fff; background-color: #15a7c7; border-radius: 5px; margin-right: 5px;  }
.souvenir_desc_txt { float: left; width: 280px; }
.souvenir_desc_img { float: right; width: 435px; text-align: center; }
.desc_img_box { display: inline-block; padding: 0 5px; }
.desc_img_box img { padding: 3px; border: 1px solid #ccc; margin-bottom: 5px; }
.desc_img_box span { font-size: 14px; color: #15a7c7; border: 1px solid #15a7c7; border-radius: 3px; padding: 2px 7px; }
.souvenir_desc_spec { clear: both; margin-top: 20px; }
.souvenir_desc_spec ul li { padding-left: 13px; color: #666; font-size: 15px; background: url(../images/misc_middot_02.gif) 0 9px no-repeat; padding-bottom: 10px; }
.souvenir_desc_spec > span { display: block; padding: 20px 0; }
.spec_img { text-align: center; }

#index_wrap { position: relative; width: 100%; min-height: 100%; height: auto; background: url(../images/bg_index.jpg) center no-repeat; background-size: cover; text-align: center; }
#index_wrap .tit { padding-top: 130px; }
#index_wrap .tit h2 { font-size: 78px; font-weight: bold; line-height: 84px; color: #fff; padding-bottom: 10px; }
#index_wrap .tit p { font-size: 19px; color: #fff; padding-bottom: 15px; }
#index_wrap .start_menu { padding-top: 50px; }
#index_wrap .start_menu a { display: inline-block; width: 320px; height: 360px; border-radius: 12px; margin: 0 16px; }
#index_wrap .start_menu a h3 { font-size: 30px; font-weight: bold; color: #fff; letter-spacing: -1px; line-height: 32px; }
#index_wrap .start_menu a p { font-family: 'Didact Gothic'; font-size: 25px; color: #fff; opacity: 0.8; letter-spacing: 2px; }
#index_wrap .icon { display: inline-block; height: 190px; line-height: 190px; margin-bottom: 30px; }
#index_wrap .icon img { vertical-align: bottom; }
.start_menu .go_homepage { background-color: rgba(25, 189, 196, 0.85); }
.start_menu .go_homepage:hover { background-color: rgba(25, 189, 196, 1); }
.start_menu .go_request { background-color: rgba(239, 64, 94, 0.85); }
.start_menu .go_request:hover { background-color: rgba(239, 64, 94, 1); }